{% extends 'base/baseadmin.html' %}

{% block title %}
  Agregar parada en la ruta
{% endblock %}

{% block content %}
<style>
  /* Aplicar estilos de margen a los botones */
  .btn-group {
    margin-top: 10px;
  }
  a
  
    /* Aplicar estilos al formulario */
    .form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Aplicar color blanco al texto del formulario */
  .form .form-group label {
    color: white;
  }
  
  /* Alinear botones del formulario al centro */
  .form-buttons {
    text-align: center;
  }
</style>
<di class="container text-center">
  <h1>Agregar parada:</h1>
<div class="container mt-3">
  <div class="row justify-content-center">
    <div class="col-md-8">
      <form action="" method="post" class="form">
          {% csrf_token %}
          {{ form.as_p }}
          <div class="form-buttons mt-3 text-right">
            <button type="submit" class="btn btn-outline-dark">Actualizar</button>
            <a href="{% url 'core:list_routes' %}" class="btn btn-outline-dark">Cancelar</a>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
{% endblock %}
